» Ubuntu » Пакети

Error

two or more packages specified (libdb5.3-java raring)